prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

privlibdir=${libdir}/evolution-data-server-2.32
privincludedir=${includedir}/evolution-data-server-2.32

Name: camel
Description: the Evolution MIME message handling library
Version: 2.32.3
Requires: gio-2.0 libedataserver-1.2 sqlite3  
Libs: -L${libdir} -lcamel-1.2 -L/usr/local/lib  -lplc4 -lplds4 -lnspr4 -L/usr/local/lib -lssl3 -lsmime3 -lnss3
Cflags: -I${privincludedir} -DCAMEL_HAVE_NSS -DCAMEL_HAVE_SSL -I/usr/local/include/nspr -I/usr/local/include/nss
